<?php
if (!defined('DS')) {
  define('DS', DIRECTORY_SEPARATOR);
}
if (!defined('ROOT')) {
  define('ROOT', dirname(dirname(__FILE__)) . DS);
}
if (!defined('INTERNAL')) {
  define('INTERNAL', ROOT . 'internal' . DS);
}
if (!defined('DAO')) {
  define('DAO', ROOT . 'dao' . DS);
}
if (!defined('DTO')) {
  define('DTO', ROOT . 'dto' . DS);
}
if (!defined('IMAGES')) {
  define('IMAGES', ROOT . 'images' . DS);
}
if (!defined('FRONT')) {
  define('FRONT', ROOT . 'front' . DS);
}
if (!defined('DOMAIN')) {
  //define('DOMAIN', 'http://tns-g.jp/');
  define('DOMAIN', 'http://localhost/');
}
if (!defined('SSL')) {
  //define('SSL', 'https://secure1604.sakura.ne.jp/tns-g.jp/');
  define('SSL', 'https://localhost/');
}
require_once FRONT . 'Controller.php';
$controller = new Controller();
$controller->dispatch();
// EOF.
